birdfont (2.32.3-2) unstable; urgency=medium

  * debian/control
    - Declare Repalces: to avoid upgrade problem (Closes: #1034968)
      Thanks to Helmut Grohne <helmut@subdivi.de> for the report

 -- Hideki Yamane <henrich@debian.org>  Sat, 06 May 2023 13:39:25 +0900

birdfont (2.32.3-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 25 Sep 2022 21:02:39 +0900

birdfont (2.32.2-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Sep 2022 11:33:36 +0900

birdfont (2.32.0-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright
    - update copyright year
  * debian/control
    - Set Standards-Version: 4.6.1 with no changes

 -- Hideki Yamane <henrich@debian.org>  Sat, 28 May 2022 19:15:30 +0900

birdfont (2.30.0-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 15 Feb 2022 19:39:57 +0900

birdfont (2.29.6-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Set Standards-Version: 4.6.0 with no changes

 -- Hideki Yamane <henrich@debian.org>  Sat, 23 Oct 2021 21:57:34 +0900

birdfont (2.29.5-2) unstable; urgency=medium

  * Upload to unstable

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Aug 2021 12:19:11 +0900

birdfont (2.29.5-1) experimental; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Tue, 13 Jul 2021 00:25:50 +0900

birdfont (2.29.4-2) experimental; urgency=medium

  * Fix dependency (Closes: #989105)

 -- Hideki Yamane <henrich@debian.org>  Sun, 30 May 2021 00:17:21 +0900

birdfont (2.29.4-1) experimental; urgency=medium

  * New upstream release
  * Split package to -common
  * debian/control
    - Set Standards-Version: 4.5.1
  * debian/{rules,control}
    - Drop doit as upstream changed
  * debian/rules
    - Declare "DEB_BUILD_MAINT_OPTIONS := hardening=+all"
    - Fix lintian "debug-file-with-no-debug-symbols" warning
    - Specifying --ldflags and --valac-flags option as well
    - Add CPPFLAGS for --cflags option to eliminate lintian warning
      "hardening-no-fortify-functions"
  * debian/copyright
    - Declare resources/linux/birdfont.appdata.xml as CC0-1.0

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 May 2021 14:23:24 +0900

birdfont (2.29.1-1) unstable; urgency=medium

  * New upstream release
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Hideki Yamane <henrich@debian.org>  Sat, 26 Sep 2020 11:56:22 +0900

birdfont (2.29.0-2) unstable; urgency=medium

  * debian/control
   - Fix dependency as s/libgtk2.0-dev/libgtk-3-dev/ (Closes: #967272)

 -- Hideki Yamane <henrich@debian.org>  Tue, 04 Aug 2020 22:28:45 +0900

birdfont (2.29.0-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - Drop: cairo-gobject.patch, merged upstream
  * Trim trailing whitespace.
  * debian/rules
    - Drop unnecessary override rule

 -- Hideki Yamane <henrich@debian.org>  Sat, 09 May 2020 17:26:20 +0900

birdfont (2.28.0-2) unstable; urgency=low

  * debian/control
    - Set Standards-Version: 4.5.0
    - Bump up to debhelper-compat (= 13)
  * debian/salsa-ci.yml
    - set allow_failure: true for reprotest

  [ Adrian Bunk ]
  * Link with libcairo-gobject. (Closes: #955680)

 -- Hideki Yamane <henrich@debian.org>  Mon, 04 May 2020 00:55:34 +0900

birdfont (2.28.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - drop Build-Depends: debhelper
    - set Standards-Version: 4.4.1

 -- Hideki Yamane <henrich@debian.org>  Sat, 12 Oct 2019 00:42:17 +0900

birdfont (2.27.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Bump Standards-Version: 4.4.0
    - set Build-Depends: debhelper (>= 12), debhelper-compat (= 12)
  * debian/compat
    - drop it
  * debian/rules
    - add override_dh_dwz to ignore it for avoiding failure
  * debian/salsa-ci.yml
    - use it and drop debian/.gitlab-ci.yml
  * debian/gbp.conf
    - adjust to avoid CI failure

 -- Hideki Yamane <henrich@debian.org>  Mon, 12 Aug 2019 18:59:00 +0900

birdfont (2.26.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add Rules-Requires-Root: no

 -- Hideki Yamane <henrich@debian.org>  Sat, 09 Mar 2019 09:40:03 +0900

birdfont (2.25.0-3) unstable; urgency=medium

  * debian/links
    - update to point unhinted font correctly (Closes: #922949)
      Thanks to Andrej Shadura <andrewsh@debian.org>

 -- Hideki Yamane <henrich@debian.org>  Wed, 27 Feb 2019 00:01:56 +0900

birdfont (2.25.0-2) unstable; urgency=medium

  * debian/control
    - set "Depends: fonts-roboto-unhinted" (Closes: #922949)
    - set Standards-Version: 4.3.0

 -- Hideki Yamane <henrich@debian.org>  Mon, 25 Feb 2019 01:03:29 +0900

birdfont (2.25.0-1) unstable; urgency=medium

  [ Johan Mattsson ]
  * Drop Android build script
  * Fix resize tool
  * Fix search in overview
  * Partial copy and paste, needs more work.
  * Fix duplicated grid buttons
  * Version 2.25

  [ Hideki Yamane ]
  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Fri, 21 Dec 2018 00:08:14 +0900

birdfont (2.24.0-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Nov 2018 20:14:37 +0900

birdfont (2.23.0-2) unstable; urgency=medium

  * debian/patches
    - add 0001-Don-t-install-Roboto-Regular.ttf.patch
  * debian/rules
    - drop unnecessary line with above patch

 -- Hideki Yamane <henrich@debian.org>  Tue, 25 Sep 2018 19:44:38 +0900

birdfont (2.23.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Standards-Version: 4.2.1
    - drop unnecessary build dependency: libgit2-dev
  * debian/copyright
    - use https

 -- Hideki Yamane <henrich@debian.org>  Mon, 17 Sep 2018 19:07:02 +0900

birdfont (2.21.1+git8ae0c56f-3) unstable; urgency=medium

  * debian/control
    - drop unnecessary libgit2-dev build-dependency (Closes: #899040)
    - set Standards-Version: 4.1.4
    - update Maintainer: debian-fonts@lists.debian.org
  * debian/copyright
    - update copyright year

 -- Hideki Yamane <henrich@debian.org>  Sun, 20 May 2018 12:13:01 +0900

birdfont (2.21.1+git8ae0c56f-2) unstable; urgency=medium

  * update Vcs-* to salsa.debian.org
  * add debian/.gitlab-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Sat, 03 Mar 2018 14:40:29 +0900

birdfont (2.21.1+git8ae0c56f-1) unstable; urgency=medium

  [ Johan Mattsson ]
  * Sign tags
  * Version 2.21.1

  [ Hideki Yamane ]
  * New upstream release
  * merge upstream build fix from git (Closes: #891627)

 -- Hideki Yamane <henrich@debian.org>  Sat, 03 Mar 2018 12:46:09 +0900

birdfont (2.21.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Build-Depends: debhelper (>= 11)
    - set Standards-Version: 4.1.3
  * debian/compat
    - set 11
  * debian/patches
    - drop: 0001-use-libwebkit2gtk-4-not-3.patch, merged upstream

 -- Hideki Yamane <henrich@debian.org>  Mon, 08 Jan 2018 18:22:02 +0900

birdfont (2.20.1-2) unstable; urgency=medium

  * Team upload
  * Use system Roboto font
  * Drop obsolete birdfont.xpm

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 16 Nov 2017 22:07:23 -0500

birdfont (2.20.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Standards-Version: 4.1.1 with no change
    - Priority: s/extra/optional/
  * debian/patches
    - drop 0002-update-AppStream-metadata.patch: merged upstream
    - drop 0003-update-appstream-data-location.patch: merged upstream
  * debian/watch
    - use https

 -- Hideki Yamane <henrich@debian.org>  Sat, 11 Nov 2017 12:50:03 +0900

birdfont (2.19.4-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - drop libwebkitgtk-dev (Closes: #871963)
      Thanks to Jeremy Bicha <jbicha@ubuntu.com> for the report and patch
    - adjust doit3 version
    - set Standards-Version: 4.1.0
  * debian/rules
    - fix FTBFS with newer python3-doit package.
      Thanks to Jeremy Bicha <jbicha@ubuntu.com> for the patch
  * debian/patches
    - add 0002-update-AppStream-metadata.patch and
      0003-update-appstream-data-location.patch
  * debian/gbp.conf
    - remove lintian exec since not sure to ignore lintian error
      "orig-tarball-missing-upstream-signature"...

 -- Hideki Yamane <henrich@debian.org>  Thu, 24 Aug 2017 07:34:40 +0900

birdfont (2.19.0-1) unstable; urgency=medium

  * New upstrem release
  * debian/control
    - drop Build-Depends: autotools-dev
    - set Standards-Version: 4.0.0
  * debian/rules
    - simplify it with dh10
  * debian/watch
    - update to version 4

 -- Hideki Yamane <henrich@debian.org>  Sun, 09 Jul 2017 15:04:59 +0900

birdfont (2.18.3-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 22 Jan 2017 21:11:20 +0900

birdfont (2.17.1-1) unstable; urgency=medium

  * New upstream release
  * debian/compat
    - set 10
  * debian/control
    - use debhelper (>= 10)

 -- Hideki Yamane <henrich@debian.org>  Wed, 04 Jan 2017 20:10:14 +0900

birdfont (2.16.12-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Oct 2016 07:46:00 +0900

birdfont (2.16.10-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Build-Depend: switch to libwebkit2gtk-4.0-dev
  * debian/patches
    - add 0001-use-libwebkit2gtk-4-not-3.patch

 -- Hideki Yamane <henrich@debian.org>  Mon, 10 Oct 2016 02:35:19 +0900

birdfont (2.16.1-1) unstable; urgency=medium

  * New upstream release
  * debian/watch
    - check GPG sign
  * add debian/upstream/signing-key.asc
  * debian/control
    - set Standards-Version: 3.9.8

 -- Hideki Yamane <henrich@debian.org>  Tue, 14 Jun 2016 23:17:03 +0900

birdfont (2.15.5-1) unstable; urgency=medium

  * New upstream release
  * Once rebuild againt libxmlbird.so.1.3 (Closes: #814551)
  * debian/control
    - set Standards-Version: 3.9.7
    - use https for Homepage:
    - update Vcs-*

 -- Hideki Yamane <henrich@debian.org>  Sun, 13 Mar 2016 11:05:18 +0900

birdfont (2.14.0-1) unstable; urgency=medium

  * fix upstream versioning, forgot to add ".0"

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Dec 2015 10:43:37 +0900

birdfont (2.14-1) unstable; urgency=medium

  * New upstream release
  * remove debian/menu to fix "command-in-menu-file-and-desktop-file"
  * add debian/gbp.conf

 -- Hideki Yamane <henrich@debian.org>  Sat, 05 Dec 2015 19:31:26 +0900

birdfont (2.13.0-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 14 Nov 2015 11:47:21 +0900

birdfont (2.12.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - use python3
    - add Depends: fonts-roboto to show menu
  * debian/rules
    - use python3

 -- Hideki Yamane <henrich@debian.org>  Sat, 26 Sep 2015 22:51:03 +0900

birdfont (2.11.3-1) unstable; urgency=medium

  * Imported Upstream version 2.11.3
  * debian/patches
    - drop all patches: merged upstream

 -- Hideki Yamane <henrich@debian.org>  Fri, 11 Sep 2015 01:48:18 +0900

birdfont (2.11.2-1) unstable; urgency=medium

  * Imported Upstream version 2.11.2

 -- Hideki Yamane <henrich@debian.org>  Wed, 26 Aug 2015 19:31:30 +0900

birdfont (2.10.5-3) unstable; urgency=medium

  * debian/patches
    - update incomplete 0001-fix-build-failure-on-kfreeBSD.patch

 -- Hideki Yamane <henrich@debian.org>  Wed, 08 Jul 2015 22:04:15 +0900

birdfont (2.10.5-2) unstable; urgency=medium

  * debian/patches
    - add debian/patches/0001-fix-build-failure-on-kfreeBSD.patch

 -- Hideki Yamane <henrich@debian.org>  Wed, 01 Jul 2015 21:57:12 +0900

birdfont (2.10.5-1) unstable; urgency=medium

  * Imported Upstream version 2.10.5

 -- Hideki Yamane <henrich@debian.org>  Tue, 30 Jun 2015 07:19:24 +0900

birdfont (2.9.2-2) unstable; urgency=medium

  * debian/control
    - add "Build-Depends: python-pkg-resources" to avoid FTBFS with newer
      python-doit

 -- Hideki Yamane <henrich@debian.org>  Tue, 30 Jun 2015 06:30:34 +0900

birdfont (2.9.2-1) unstable; urgency=medium

  * Imported Upstream version 2.9.2
  * debian/control
    - add "Build-Depends: libxmlbird-dev"
  * debian/patches
    - update 0002-remove-BUILD_TIMESTAMP-for-reproducible-build.patch

 -- Hideki Yamane <henrich@debian.org>  Sat, 20 Jun 2015 19:17:17 +0900

birdfont (2.8.0-2) unstable; urgency=medium

  * debian/patches
    - add 0002-remove-BUILD_TIMESTAMP-for-reproducible-build.patch

 -- Hideki Yamane <henrich@debian.org>  Sat, 06 Jun 2015 14:13:04 +0900

birdfont (2.8.0-1) unstable; urgency=medium

  * Imported Upstream version 2.8.0
  * debian/control
    - adjust dependency, just specify "valac (>= 0.17.3)"
    - add "Build-Depends: libsqlite3-dev" to satisfy new depenency
    - bump up to "Build-Depends: debhelper (>= 9)"
  * debian/compat
    - set 9

 -- Hideki Yamane <henrich@debian.org>  Sun, 24 May 2015 19:58:42 +0900

birdfont (2.6.9-1) unstable; urgency=medium

  * New Upstream version 2.6.9
  * update debian/copyright

 -- Hideki Yamane <henrich@debian.org>  Tue, 28 Apr 2015 19:45:17 +0900

birdfont (2.4.4-2) unstable; urgency=medium

  *  Upload to unstable

 -- Hideki Yamane <henrich@debian.org>  Tue, 28 Apr 2015 07:53:42 +0900

birdfont (2.4.4-1) experimental; urgency=medium

  * New Upstream version 2.4.4
  * debian/watch
    - check tar.xz, too.

 -- Hideki Yamane <henrich@debian.org>  Thu, 02 Apr 2015 21:58:41 +0900

birdfont (2.3.2-1) experimental; urgency=medium

  * New Upstream version 2.3.2
  * update debian/rules to deal with upstream change

 -- Hideki Yamane <henrich@debian.org>  Wed, 25 Mar 2015 08:57:11 +0900

birdfont (2.2.0-1) experimental; urgency=medium

  * New Upstream version 2.2.0

 -- Hideki Yamane <henrich@debian.org>  Sun, 15 Mar 2015 17:25:48 +0900

birdfont (2.0.2-1) experimental; urgency=medium

  * New Upstream version 2.0.2

 -- Hideki Yamane <henrich@debian.org>  Sat, 31 Jan 2015 18:18:02 +0900

birdfont (2.0-1) experimental; urgency=medium

  * New Upstream version 2.0
  * debian/patches
    - add just-fix-typo.patch

 -- Hideki Yamane <henrich@debian.org>  Mon, 19 Jan 2015 21:17:31 +0900

birdfont (1.9.3-1) experimental; urgency=medium

  * New upstream release
  * debian/patches
    - drop libbirdxml-location.patch: merged upstream
    - drop posix-failure.patch: it's unnecessary anymore due to upstream's
      change

 -- Hideki Yamane <henrich@debian.org>  Mon, 10 Nov 2014 01:05:43 +0900

birdfont (1.9-1) experimental; urgency=medium

  * New upstream release
  * debian/patches
    - add posix-failure.patch to fix wrong posix option that causes FTBFS
    - add libbirdxml-location.patch to avoid FTBFS

 -- Hideki Yamane <henrich@debian.org>  Thu, 06 Nov 2014 22:20:48 +0900

birdfont (1.7-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Mon, 13 Oct 2014 21:55:10 +0900

birdfont (1.6-3) unstable; urgency=medium

  * debian/control
    - set Standards-Version: 3.9.6
    - adjust Build-Depends
      + drop libxml2-dev
      + update libgee-dev to libgee-0.8-dev (Closes: #753855)
      Thanks to Olivier Berten <olivier.berten@gmail.com> for the info.

 -- Hideki Yamane <henrich@debian.org>  Mon, 13 Oct 2014 21:52:23 +0900

birdfont (1.6-1) unstable; urgency=medium

  * Imported Upstream version 1.6
  * debian/patches
    - drop 0001-Remove-Gdk-Screen.patch: merged upstream

 -- Hideki Yamane <henrich@debian.org>  Wed, 08 Oct 2014 22:22:43 +0900

birdfont (1.5-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Fri, 03 Oct 2014 07:48:02 +0900

birdfont (1.4-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - add 0001-Remove-Gdk-Screen.patch from upstream to fix FTBFS with newer
      libraries

 -- Hideki Yamane <henrich@debian.org>  Wed, 24 Sep 2014 22:53:50 +0900

birdfont (1.3-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 14 Sep 2014 23:32:48 +0900

birdfont (1.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add new dependency libgit2-dev

 -- Hideki Yamane <henrich@debian.org>  Sat, 13 Sep 2014 00:02:36 +0900

birdfont (0.47-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - drop all patches since merged to upstream
  * debian/control
    - add new dependency: libwebkitgtk-3.0-dev

 -- Hideki Yamane <henrich@debian.org>  Wed, 20 Aug 2014 00:12:32 +0900

birdfont (0.45-2) unstable; urgency=medium

  * debian/patches
    - drop work-with-valac0.24.patch since now we can comple without this
      patch. Thanks to upstream point it out.

 -- Hideki Yamane <henrich@debian.org>  Mon, 11 Aug 2014 22:16:50 +0900

birdfont (0.45-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sun, 10 Aug 2014 21:42:51 +0900

birdfont (0.43-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - add "Build-Depends: libnotify-dev"

 -- Hideki Yamane <henrich@debian.org>  Wed, 06 Aug 2014 05:57:42 +0900

birdfont (0.41-1) unstable; urgency=medium

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Wed, 16 Jul 2014 21:33:58 +0900

birdfont (0.37-3) unstable; urgency=medium

  * debian/patches
    - add work-with-valac0.24.patch to be able to build with default valac
      Thanks to Andreas Henriksson <andreas@fatal.se> (Closes: #745414)
  * debian/control
    - set "Build-Depends: valac", instead of valac-0.22

 -- Hideki Yamane <henrich@debian.org>  Sun, 01 Jun 2014 19:53:37 +0900

birdfont (0.37-2) unstable; urgency=medium

  * debian/control
    - fix wrong URL in Vcs-* field.

 -- Hideki Yamane <henrich@debian.org>  Tue, 27 May 2014 20:01:34 +0900

birdfont (0.37-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - drop unnecessary typo.patch

 -- Hideki Yamane <henrich@debian.org>  Tue, 15 Apr 2014 20:35:28 +0900

birdfont (0.36-1) unstable; urgency=medium

  * New upstream release
    - fix library-not-found (Closes: #743591)
  * debian/control
    - Just as a workaround, specify "Build-Depends: valac-0.22 | valac" since
      it cannot be compiled with valac-0.24 now.
  * debian/watch
    - re-enable it
  * remove unnecessary debian/lintian-overrides

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Apr 2014 22:15:12 +0900

birdfont (0.34-1) unstable; urgency=medium

  * New upstream release
  * Upload to unstable repository (Closes: #696986)
  * debian/watch
    - disable it since upstream changed to strict check
  * debian/copyright
    - update
  * debian/patches
    - fix_location.patch, set_gee-1.0.patch, icon.patch: drop those patches,
      since upstream deal with problems
  * debian/rules
    - add install options
  * update debian/lintian-overrides

 -- Hideki Yamane <henrich@debian.org>  Fri, 28 Feb 2014 23:29:40 +0900

birdfont (0.31-1) unstable; urgency=low

  * New upstream release
  * update debian/copyright
  * debian/control
    - update Vcs-* to use git
    - update as "Build-Depends: valac (>= 0.17.3)"
    - set Standards-Version: 3.9.5 with no changes
    - add "Recommends: unicode-data" since found to be sought.
  * update debian/rules
  * debian/patches
    - drop dont_call_ldconfig.patch since it's unnecessary anymore.
    - add add_keywords.patch
    - add fix_location.patch
    - add hyphen-used-as-minus-sign.patch
    - add typo.patch
    - add set_gee-1.0.patch to avoid build failure
  * add debian/birdfont.xpm and debian/install for menu

 -- Hideki Yamane <henrich@debian.org>  Mon, 23 Dec 2013 16:43:50 +0900

birdfont (0.18-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 23 Mar 2013 01:20:42 +0900

birdfont (0.17-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 23 Mar 2013 01:16:13 +0900

birdfont (0.16-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Sat, 23 Mar 2013 01:10:35 +0900

birdfont (0.15-1) experimental; urgency=low

  * New upstream release
  * debian/patches
    - drop add_run_module.patch, since upstream noticed and add it.

 -- Hideki Yamane <henrich@debian.org>  Sat, 23 Mar 2013 01:05:17 +0900

birdfont (0.14-1) experimental; urgency=low

  * New upstream release
  * debian/patches
    - add add_run_module.patch

 -- Hideki Yamane <henrich@debian.org>  Sat, 23 Mar 2013 00:56:18 +0900

birdfont (0.13-1) experimental; urgency=low

  * New upstream release

 -- Hideki Yamane <henrich@debian.org>  Fri, 22 Mar 2013 23:19:33 +0900

birdfont (0.12-1) experimental; urgency=low

  * Initial release
  * debian/patches
    - add dont_call_ldconfig.patch

 -- Hideki Yamane <henrich@debian.org>  Sun, 17 Feb 2013 23:38:15 +0900
